<?php
 $modid=$_REQUEST['modid'];
$frmid=$_REQUEST['frmid'];
$rurl="&modid=".$modid."&frmid=".$frmid;
 ?>

<h2 align="center">Production Shift Reports</h2>
<br><br>
<table width="100%" border="0" cellpadding="2" cellspacing="2">
<tr>
<th>Sr. No</th>
<th>Shift Name</th>
<th>Shift Start</th>
<th>Shift End</th>
</tr>
<?php
$sql=DB_query("Select * from production_shift",$db);	
$i=1;
$num=DB_num_rows($sql);
if($num>0)
{
while($myrow=DB_fetch_array($sql))
{
if($i%2==0)
{
$color="";	
}
else
{
$color="#FFFFFF";		
}	
?>
<tr bgcolor="<?php echo $color; ?>">
<td><?php   echo $i ;?></td>
<td><?php echo $myrow['shift_name'];?></td>
<td><?php echo $myrow['shift_start']; ?>&nbsp; <?php echo $myrow['start_AMPM']; ?></td>
<td><?php echo $myrow['shift_end']; ?>&nbsp; <?php echo $myrow['endt_AMPM']; ?></td>
</tr>
<?php $i++;}}
else { ?>
	<tr bgcolor="#FFFFFF">
<td colspan="3">No Records Find</td>
</tr>
<?php }   ?>
	
</table>
